RubyGems Navigation menu

m9t 0.1.8

Classes for handling measurement units, conversions and translations

Gemfile
          gem 'm9t', '~> 0.1.8'
  
  
  
  
  
  
  

install
          gem install m9t -v 0.1.8
  
  
  
  
  
  
  

Total downloads 25,264

For this version 1,396

Show all versions (21 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.4 - May 25, 2013 (24.5 KB)
  2. 0.3.3 - January 14, 2013 (24 KB)
  3. 0.3.2 - June 5, 2012 (23.5 KB)
  4. 0.3.1 - May 15, 2012 (23.5 KB)
  5. 0.3.0 - January 14, 2012 (23.5 KB)
Show all versions (21 total)

Runtime Dependencies: